<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>No_Cat5e_Cat6_Runs_300_FT_CA_IDF__c</fullName>
    <defaultValue>0</defaultValue>
    <externalId>false</externalId>
    <inlineHelpText>If you have chosen Cat5e/Cat6, input the total number runs greater than 300 feet. If does not apply, leave as 0.</inlineHelpText>
    <label># Cat5e / Cat6 Runs &gt; 300 FT</label>
    <precision>18</precision>
    <required>false</required>
    <scale>0</scale>
    <trackHistory>false</trackHistory>
    <trackTrending>false</trackTrending>
    <type>Number</type>
    <unique>false</unique>
</CustomField>
